<template>
    <div class="create-request">
        <div class="container">
            <div class="create-request__form">

                <!--<el-row :gutter="10">-->
                <!--<el-col :span="2"><div class="grid-content">-->
                <!--<span>Товар</span>-->
                <!--</div></el-col>-->
                <!--<el-col :span="2"><div class="grid-content">-->
                <!--<span>Фото</span>-->
                <!--</div></el-col>-->
                <!--<el-col :span="2"><div class="grid-content">-->
                <!--<span>Доставка</span>-->
                <!--</div></el-col>-->
                <!--<el-col :span="2"><div class="grid-content">-->
                <!--<span>Цена</span>-->
                <!--</div></el-col>-->
                <!--<el-col :span="2"><div class="grid-content">-->
                <!--<span>Подтверждение</span>-->
                <!--</div></el-col>-->
                <!--</el-row>-->


                <ul class="create-request-form__list">
                    <li>Товар</li>
                    <li>Фото</li>
                    <li>Доставка</li>
                    <li>Цена</li>
                    <li>Подтверждение</li>
                </ul>

                <div class="create-request__form-wrapper">
                    <div class="create-request__form__product-category">


                        <h5><span>Цена</span></h5>


                        <el-row :gutter="20">
                            <el-col :span="10">
                                <div>
                                    <el-input placeholder="от"></el-input>
                                </div>
                            </el-col>
                            <el-col :span="10">
                                <div>
                                    <el-input placeholder="до"></el-input>
                                </div>
                            </el-col>
                        </el-row>


                        <el-row class="add-margin" :gutter="20">
                            <el-col :span="10">
                                <p>Количество</p>
                            </el-col>

                            <el-col :span="10">
                                <p>Ед. изм.</p>
                            </el-col>

                        </el-row>

                        <el-row :gutter="20">
                            <el-col :span="10">
                                <div>
                                    <el-input placeholder=""></el-input>
                                </div>
                            </el-col>
                            <el-col :span="10">
                                <div>
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                                </div>
                            </el-col>
                        </el-row>

                    </div>

                </div>

                <el-row :gutter="20">

                    <el-col :span="4">
                        <el-button type="info" round>назад</el-button>
                    </el-col>

                    <el-col :span="4" :offset="16">
                        <el-button type="danger" round>Далее</el-button>
                    </el-col>


                </el-row>

            </div>
        </div>
    </div>

</template>

<style lang="scss">

    .create-request {

        span {
            font-weight: bold;
        }

        span.text-color-green {
            color: green;
        }

        .container {
            padding: 50px 150px;
        }

        .add-margin {
            margin: 20px 0;
        }

        .circle-check-box {

            .el-checkbox__inner {
                border-radius: 50%;
            }

        }

        .coutry-input{
            min-width: 220px;
        }

        .create-request__form {
            text-align: left;
            padding: 35px;
            background-color: white;

            .create-request__form-wrapper {
                padding: 0 190px 50px 20px;
            }

            input {
                outline: none;
                border: 1px solid grey;
                border-radius: 15px;
                padding: 0 15px;
                width: 100%;
            }

            .create-request-form__list {
                display: flex;
                list-style-type: none;
                margin-bottom: 40px;
                font-weight: bold;

                li {
                    padding: 0 20px 15px 20px;
                    cursor: pointer;
                    border-bottom: 3px solid white;

                    &:hover {
                        border-bottom: 3px solid black;
                    }
                }

            }

            .create-request__form__product-category {
                padding: 10px 0;

                & > * {
                    padding: 5px 0;
                }

            }

            .el-select .el-input__inner:focus {
                border-color: grey;
            }

        }

        .avatar-uploader {
            width: 450px;
            height: 400px;
            display: block;
            background-color: lightgray;
        }

        .avatar-uploader-icon {
            font-size: 28px;
            color: #8c939d;
            width: 450px;
            height: 400px;
            line-height: 400px;
            text-align: center;
        }





    }


</style>